.wp-block-list-jobs {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.wp-block-list-jobs__list {
    display: flex;
    flex-direction: column;
    gap: 40px;
    list-style: none;
    padding-inline-start: 0;
}

.wp-block-list-jobs__item {
    display: flex;
    flex-direction: column;
    gap: 20px;
    position: relative;
    background-color: #fff;
    border-radius: 16px;
    box-shadow: 0 0 25px rgba(100, 100, 100, 0.1);
    padding: 40px;
}

.wp-block-list-jobs__item__header {
    display: flex;
    align-items: center;
    justify-content: space-between;

    @media (max-width: 640px) {
        flex-direction: column-reverse;
        align-items: flex-start;
    }
}

.wp-block-list-jobs__item__header__heading {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.wp-block-list-jobs__item__header__date {
    flex: none;
    background: #e9f3cf;
    color: #4B752C;
    font-weight: 800;
    padding: 10px;
    border-radius: 10px;
    width: 105px;
    text-align: center;
    margin: -20px -20px 0 20px;
    font-size: 24px;

    @media (max-width: 640px) {
        display: flex;
        flex-direction: row;
        font-size: 18px;
        width: auto;
        margin: 0 0 20px 0;
        gap: 5px;
    }
}

.wp-block-list-jobs__item__header__date__month--mobile {
    display: none;

    @media (max-width: 640px) {
        display: block;
    }
}

.wp-block-list-jobs__item__header__date__month--desktop {
    display: block;

    @media (max-width: 640px) {
        display: none;
    }
}

.wp-block-list-jobs__item__header__date__year {
    font-size: 14px;

    @media (max-width: 640px) {
        font-size: 18px;
    }
}

.wp-block-list-jobs__item__title {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    font-size: 22px !important;
}

.wp-block-list-jobs__item__meta {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    list-style: none;
    padding-inline-start: 0;
}

.wp-block-list-jobs__item__meta__item {
    display: flex;
    align-items: center;
    gap: 5px;
    background-color: #fadcd3;
    color: #d03901;
    padding: 3px 6px;
    border-radius: 6px;
    font-weight: 500;
}

.wp-block-list-jobs__item__meta__item svg {
    width: 20px;
    height: 20px;
}